/*
 Theme Name:   sloanegeelong
 Theme URI:    http://bevankay.me
 Description:  A Child Theme built for Sloane Geelong by Bevan Kay Designs
 Author:       Bevan Kay
 Author URI:   http://bevankay.me
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.hide {
	display:none !important;
}

/* Jumping Header Fix 
@media screen and (min-width: 981px) {
#main-header {
	top: 32px !important;
}
	
	.et_pb_section_0 {
		padding-top: 120px !important;
		padding-bottom: 54px !important;
	}
}
*/

/* Menu Drop Shadow */
.menu-shadow {
	text-shadow: 2px 2px 4px rgba(0,0,0,0.6);
}

/* Heading Manipulation */

h2 {font-weight:100 !important;}
h4, h5 {font-weight:500 !important;}
h6 {font-weight:500 !important;}
p {font-weight:400 !important;}

/* SHADOW FOR HERO IMAGE (AND ANY OTHER SVG IMAGES) */
.svg-shadow {
	filter: drop-shadow(5px 5px 10px rgba(0,0,0,0.6)) ;
}

/* MENU ITEM HIGHLIGHT */
.menu-highlight a {
	background-color: white;
    color: #333 !important;
    padding: 10px !important;
    border-radius: 5px;
}

.menu-highlight a:hover {
	opacity: 1 !important;
	background-color: #333 !important;
	color: white !important;
}

.et-fixed-header #top-menu .menu-highlight a {color: #333 !important;}